﻿@model SSCMvc.Models.Tb_EmployHist

   



    
  


@using (Html.BeginForm())
{  
    @Html.ValidationSummary(true)
<table style="width: 560px">
     @Html.HiddenFor(model => model.Id, new { @id = "admidold" })
                @Html.HiddenFor(model => model.Cdate)
   @* <tr>
        <td style="width: 150px">
            <table>
               
                <tr>
                    <td>@Html.LabelFor(model => model.SrNo)</td>

                    <td><span class="color_style">*</span></td>

                </tr>
            </table>
        </td>

        <td>@Html.DisplayFor(model => model.SrNo)
            @Html.ValidationMessageFor(model => model.SrNo)</td>
    </tr>*@
    <tr>
        <td>
            <table>
                <tr>
                    <td>@Html.LabelFor(model => model.PositionHeld)</td>

                    <td><span class="color_style">*</span></td>

                </tr>
            </table>

        </td>
        <td>
            @Html.EditorFor(model => model.PositionHeld)
            @Html.ValidationMessageFor(model => model.PositionHeld)
        </td>
    </tr>
    <tr>
        <td valign="top">
            <table>
                <tr>
                    <td>
                        From Date</td>
                         <td><span class="color_style">*</span></td>


                </tr>
            </table>


        </td>
        <td>
            @Html.EditorFor(model => model.Fdate)
            @Html.ValidationMessageFor(model => model.Fdate)

        </td>
    </tr>
    <tr>
        <td valign="top">
            <table>
                <tr>
                    <td>
                        To Date</td>
                         <td><span class="color_style">*</span></td>


                </tr>
            </table>


        </td>
        <td>
            @Html.EditorFor(model => model.Tdate)
            @Html.ValidationMessageFor(model => model.Tdate)

        </td>
    </tr>
    <tr>
        <td>
            <table>
                <tr>
                    <td>
                        @Html.LabelFor(model => model.Company)</td>

                    <td><span class="color_style">*</span></td>

                </tr>
            </table>

        </td>
        <td>
            @Html.EditorFor(model => model.Company)
            @Html.ValidationMessageFor(model => model.Company)

        </td>
    </tr>
    <tr>
        <td>
            @Html.LabelFor(model => model.JobResponsibility)

        </td>
        <td>
            @Html.EditorFor(model => model.JobResponsibility)
            @Html.ValidationMessageFor(model => model.JobResponsibility)

        </td>
    </tr>
  @*  <tr>
        <td>

            <table>
                <tr>
                    <td>
                        @Html.LabelFor(model => model.Status)</td>
                    <td>
                </tr>
            </table>



        </td>
        <td>
            @Html.CheckBoxFor(model => model.Status, new { @checked = true })
            @Html.ValidationMessageFor(model => model.Status)

        </td>
    </tr>*@
</table>
<input type="button" value="Save" id="savebtn" onclick="SubmitForm()" class="btn btn-primary" />
<br />
@Html.Action("_EmplHistList")

}